/*
Description: The stylesheet with a main responsive style.
Author:      Cherry Team
Version:     1.0.0
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  input[type="date"],
  input[type="time"],
  input[type="datetime-local"],
  input[type="month"] {
    line-height: 34px; }

  input[type="date"].input-sm,
  input[type="time"].input-sm,
  input[type="datetime-local"].input-sm,
  input[type="month"].input-sm {
    line-height: 30px; }

  input[type="date"].input-lg,
  input[type="time"].input-lg,
  input[type="datetime-local"].input-lg,
  input[type="month"].input-lg {
    line-height: 46px; } }
@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle; }
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle; }
  .form-inline .form-control-static {
    display: inline-block; }
  .form-inline .input-group {
    display: inline-table;
    vertical-align: middle; }
    .form-inline .input-group .input-group-addon,
    .form-inline .input-group .input-group-btn,
    .form-inline .input-group .form-control {
      width: auto; }
  .form-inline .input-group > .form-control {
    width: 100%; }
  .form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle; }
  .form-inline .radio,
  .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle; }
    .form-inline .radio label,
    .form-inline .checkbox label {
      padding-left: 0; }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0; }
  .form-inline .has-feedback .form-control-feedback {
    top: 0; } }

@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: right;
    margin-bottom: 0;
    padding-top: 7px; } }
@media (min-width: 768px) {
  .form-horizontal .form-group-lg .control-label {
    padding-top: 14.3px; } }
@media (min-width: 768px) {
  .form-horizontal .form-group-sm .control-label {
    padding-top: 6px; } }

@media (max-width: 768px) {
  ol.comment-list li.comment ol.children {
    padding-left: 15px; } }

@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch; }
    .table-responsive > .table {
      margin-bottom: 0; }
      .table-responsive > .table > thead > tr > th,
      .table-responsive > .table > thead > tr > td,
      .table-responsive > .table > tbody > tr > th,
      .table-responsive > .table > tbody > tr > td,
      .table-responsive > .table > tfoot > tr > th,
      .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap; }
    .table-responsive > .table-bordered {
      border: 0; }
      .table-responsive > .table-bordered > thead > tr > th:first-child,
      .table-responsive > .table-bordered > thead > tr > td:first-child,
      .table-responsive > .table-bordered > tbody > tr > th:first-child,
      .table-responsive > .table-bordered > tbody > tr > td:first-child,
      .table-responsive > .table-bordered > tfoot > tr > th:first-child,
      .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0; }
      .table-responsive > .table-bordered > thead > tr > th:last-child,
      .table-responsive > .table-bordered > thead > tr > td:last-child,
      .table-responsive > .table-bordered > tbody > tr > th:last-child,
      .table-responsive > .table-bordered > tbody > tr > td:last-child,
      .table-responsive > .table-bordered > tfoot > tr > th:last-child,
      .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0; }
      .table-responsive > .table-bordered > tbody > tr:last-child > th,
      .table-responsive > .table-bordered > tbody > tr:last-child > td,
      .table-responsive > .table-bordered > tfoot > tr:last-child > th,
      .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0; } }

@media (min-width: 768px) {
  .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .dl-horizontal dd {
    margin-left: 180px; } }

@-ms-viewport {
  width: device-width; }
.visible-xs, .visible-sm, .visible-md, .visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }

  table.visible-xs {
    display: table; }

  tr.visible-xs {
    display: table-row !important; }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }

  table.visible-sm {
    display: table; }

  tr.visible-sm {
    display: table-row !important; }

  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }

  table.visible-md {
    display: table; }

  tr.visible-md {
    display: table-row !important; }

  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }

  table.visible-lg {
    display: table; }

  tr.visible-lg {
    display: table-row !important; }

  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }
.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }

  table.visible-print {
    display: table; }

  tr.visible-print {
    display: table-row !important; }

  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }
.visible-print-block {
  display: none !important; }
  @media print {
    .visible-print-block {
      display: block !important; } }

.visible-print-inline {
  display: none !important; }
  @media print {
    .visible-print-inline {
      display: inline !important; } }

.visible-print-inline-block {
  display: none !important; }
  @media print {
    .visible-print-inline-block {
      display: inline-block !important; } }

@media print {
  .hidden-print {
    display: none !important; } }
@media (min-width: 768px) {
  .site-header.boxed,
  .site-content.boxed,
  .site-footer.boxed {
    max-width: 750px; } }
@media (min-width: 992px) {
  .site-header.boxed,
  .site-content.boxed,
  .site-footer.boxed {
    max-width: 970px; } }
@media (min-width: 1200px) {
  .site-header.boxed,
  .site-content.boxed,
  .site-footer.boxed {
    max-width: 1170px; } }
@media (min-width: 768px) {
  .site-header.extra-boxed,
  .site-content.extra-boxed,
  .site-footer.extra-boxed {
    max-width: 780px; } }
@media (min-width: 992px) {
  .site-header.extra-boxed,
  .site-content.extra-boxed,
  .site-footer.extra-boxed {
    max-width: 1000px; } }
@media (min-width: 1200px) {
  .site-header.extra-boxed,
  .site-content.extra-boxed,
  .site-footer.extra-boxed {
    max-width: 1200px; } }

.entry-content .container .container {
  width: auto; }

@media (min-width: 992px) {
  .sidebar-sidebar-content-wrapper,
  .sidebar-content-sidebar-wrapper,
  .content-sidebar-sidebar-wrapper {
    width: 80%; }

  .sidebar-content-sidebar-wrapper,
  .sidebar-sidebar-content-wrapper {
    float: right; }

  .content-sidebar-sidebar-wrapper {
    float: left; }

  .sidebar-content-wrapper #primary,
  .content-sidebar-wrapper #primary,
  .sidebar-sidebar-content-wrapper #primary,
  .sidebar-content-sidebar-wrapper #primary,
  .content-sidebar-sidebar-wrapper #primary {
    width: 75%; }

  .sidebar-content-wrapper #primary,
  .sidebar-sidebar-content-wrapper #primary {
    float: right; }

  .content-sidebar-wrapper #primary,
  .content-sidebar-sidebar-wrapper #primary,
  .sidebar-content-sidebar-wrapper #primary {
    float: left; }

  .sidebar-content-wrapper .widget-area,
  .sidebar-sidebar-content-wrapper .widget-area {
    float: left;
    width: 23%; }

  .content-sidebar-wrapper .widget-area,
  .content-sidebar-sidebar-wrapper .widget-area,
  .sidebar-content-sidebar-wrapper .widget-area {
    float: right;
    width: 23%; }

  .sidebar-sidebar-content-wrapper + .widget-area,
  .sidebar-content-sidebar-wrapper + .widget-area {
    float: left;
    width: 18%; }

  .content-sidebar-sidebar-wrapper + .widget-area {
    float: right;
    width: 18%; }

  .cherry-with-sidebar .content-area .container {
    width: 80%; } }
@media (max-width: 1700px) {
  .custom-help-block .custom-help-ico {
    margin-top: -110px; }
  .custom-help-block .custom-help-block h3.cherry-services_title {
    margin-top: 50px; }

  /*// Left and right sidebars //*/
  .sidebar-content-sidebar-wrapper .custom-prof-info {
    margin-right: 50px; }
  .sidebar-content-sidebar-wrapper .custom-web-special {
    margin-left: 50px; }

  /* Too sidebars left */
  .sidebar-sidebar-content-wrapper .custom-prof-info {
    margin-right: 50px; }
  .sidebar-sidebar-content-wrapper .custom-web-special {
    margin-left: 50px; }
  .sidebar-sidebar-content-wrapper .custom-help-block .custom-help-ico {
    margin-top: -110px; }
  .sidebar-sidebar-content-wrapper .custom-help-block .custom-help-block h3.cherry-services_title {
    margin-top: 50px; }
  .sidebar-sidebar-content-wrapper .custom-help-block h3.cherry-services_title {
    margin-top: 40px; }
  .sidebar-sidebar-content-wrapper .custom-featured-products .custom-featured-content {
    padding: 30px; }

  /* Too sidebars right */
  .content-sidebar-sidebar-wrapper .custom-prof-info {
    margin-right: 50px; }
  .content-sidebar-sidebar-wrapper .custom-web-special {
    margin-left: 50px; }
  .content-sidebar-sidebar-wrapper .custom-prof-info, .content-sidebar-sidebar-wrapper .custom-web-special {
    width: 300px; } }
@media (max-width: 1600px) {
  /* One left sidebars */
  .sidebar-content-wrapper {
    /*// Prof info wrapper //*/ }
    .sidebar-content-wrapper .custom-prof-info {
      margin-right: 50px; }
    .sidebar-content-wrapper .custom-web-special {
      margin-left: 50px; }
    .sidebar-content-wrapper .custom-wrapper-01 {
      padding: 0 20px; }

  /* One right sidebars */
  .content-sidebar-wrapper {
    /*// Prof info wrapper //*/ }
    .content-sidebar-wrapper .custom-prof-info {
      margin-right: 50px; }
    .content-sidebar-wrapper .custom-web-special {
      margin-left: 50px; }
    .content-sidebar-wrapper .custom-wrapper-01 {
      padding: 0 20px; }

  /*// Left and right sidebars //*/
  .sidebar-content-sidebar-wrapper .custom-prof-info {
    margin-right: 30px; }
  .sidebar-content-sidebar-wrapper .custom-web-special {
    margin-left: 30px; }
  .sidebar-content-sidebar-wrapper .custom-prof-info {
    width: 300px; }
  .sidebar-content-sidebar-wrapper .custom-web-special {
    width: 300px; }
  .sidebar-content-sidebar-wrapper .custom-prof-info .cherry-services_excerpt {
    font-size: 20px;
    line-height: 35px; }
  .sidebar-content-sidebar-wrapper .custom-web-special .cherry-services_excerpt {
    font-size: 20px;
    line-height: 35px; }
  .sidebar-content-sidebar-wrapper .custom-web-special a.cherry-btn {
    padding: 23px 45px; }
  .sidebar-content-sidebar-wrapper .custom-help-block h3.cherry-services_title {
    margin-top: 15px; }
  .sidebar-content-sidebar-wrapper .custom-help-block .custom-help-ico .cherry-services_icon i {
    font-size: 70px;
    line-height: 100px; }

  /* Too sidebars left */
  .sidebar-sidebar-content-wrapper .custom-help-block .custom-help-ico .cherry-services_icon i {
    font-size: 70px;
    line-height: 100px; }
  .sidebar-sidebar-content-wrapper .custom-help-block h3.cherry-services_title {
    margin-top: 10px; }
  .sidebar-sidebar-content-wrapper .custom-featured-products .custom-featured-content {
    padding: 20px; }
    .sidebar-sidebar-content-wrapper .custom-featured-products .custom-featured-content .cherry-services_excerpt {
      font-size: 20px;
      line-height: 24px; }
    .sidebar-sidebar-content-wrapper .custom-featured-products .custom-featured-content .cherry-services_feauters {
      font-size: 18px;
      line-height: 20px; }
  .sidebar-sidebar-content-wrapper .custom-prof-info {
    margin-right: 30px; }
  .sidebar-sidebar-content-wrapper .custom-web-special {
    margin-left: 30px; }
  .sidebar-sidebar-content-wrapper .custom-prof-info {
    width: 300px; }
  .sidebar-sidebar-content-wrapper .custom-web-special {
    width: 300px; }
  .sidebar-sidebar-content-wrapper .custom-prof-info .cherry-services_excerpt {
    font-size: 20px;
    line-height: 35px; }
  .sidebar-sidebar-content-wrapper .custom-web-special .cherry-services_excerpt {
    font-size: 20px;
    line-height: 35px; }
  .sidebar-sidebar-content-wrapper .custom-web-special a.cherry-btn {
    padding: 23px 45px; }
  .sidebar-sidebar-content-wrapper .custom-help-block h3.cherry-services_title {
    margin-top: 15px; }
  .sidebar-sidebar-content-wrapper .custom-help-block .custom-help-ico .cherry-services_icon i {
    font-size: 70px;
    line-height: 100px; }

  /* Too sidebars right */
  .content-sidebar-sidebar-wrapper .custom-prof-info {
    margin-right: 30px; }
  .content-sidebar-sidebar-wrapper .custom-web-special {
    margin-left: 30px; } }
@media (max-width: 1280px) {
  .widget_calendar th, .widget_calendar tbody td {
    font-size: 14px; }

  /*// Logo //*/
  .site-branding {
    padding-left: 10px; }

  /* One left sidebars */
  .sidebar-content-wrapper {
    /*// Prof info wrapper //*/ }
    .sidebar-content-wrapper .custom-prof-info {
      margin-right: 25px;
      width: 300px; }
    .sidebar-content-wrapper .custom-web-special {
      margin-left: 25px;
      width: 300px; }
    .sidebar-content-wrapper .custom-prof-info .cherry-services_excerpt {
      font-size: 20px;
      line-height: 35px; }
    .sidebar-content-wrapper .custom-prof-info a.cherry-btn {
      font-size: 16px;
      line-height: 20px;
      padding: 16px 40px; }
    .sidebar-content-wrapper .custom-web-special .cherry-services_excerpt {
      font-size: 20px;
      line-height: 35px; }
    .sidebar-content-wrapper .custom-web-special a.cherry-btn {
      font-size: 16px;
      line-height: 20px;
      padding: 18px 42px; }

  /* One right sidebars */
  .content-sidebar-wrapper {
    /*// Prof info wrapper //*/ }
    .content-sidebar-wrapper .custom-prof-info {
      margin-right: 25px;
      width: 300px; }
    .content-sidebar-wrapper .custom-web-special {
      margin-left: 25px;
      width: 300px; }
    .content-sidebar-wrapper .custom-prof-info .cherry-services_excerpt {
      font-size: 20px;
      line-height: 35px; }
    .content-sidebar-wrapper .custom-prof-info a.cherry-btn {
      font-size: 16px;
      line-height: 20px;
      padding: 16px 40px; }
    .content-sidebar-wrapper .custom-web-special .cherry-services_excerpt {
      font-size: 20px;
      line-height: 35px; }
    .content-sidebar-wrapper .custom-web-special a.cherry-btn {
      font-size: 16px;
      line-height: 20px;
      padding: 18px 42px; }

  /* Left and right sidebars  */
  .sidebar-content-sidebar-wrapper .custom-help-block .custom-help-ico {
    margin-top: -90px; }
  .sidebar-content-sidebar-wrapper .custom-prof-info {
    margin-right: 15px; }
  .sidebar-content-sidebar-wrapper .custom-web-special {
    margin-left: 15px; }
  .sidebar-content-sidebar-wrapper .custom-prof-info {
    width: 280px;
    padding: 60px 30px 55px; }
  .sidebar-content-sidebar-wrapper .custom-web-special {
    width: 280px;
    padding: 60px 30px 55px; }

  /* Too sidebars right */
  .content-sidebar-sidebar-wrapper .custom-prof-info, .content-sidebar-sidebar-wrapper .custom-web-special {
    width: 270px;
    padding: 40px 25px 55px; } }
@media (max-width: 1200px) {
  .static-header-logo .site-title.text-logo a {
    text-align: left;
    font-size: 22px;
    line-height: 24px; }

  /*// Main navigation //*/
  #menu-primary > #menu-primary-items > .menu-item {
    margin: 0 0 0 20px; }
    #menu-primary > #menu-primary-items > .menu-item > a {
      font-size: 18px; }

  .custom-help-block h3.cherry-services_title {
    margin-top: 60px; }
    .custom-help-block h3.cherry-services_title a {
      font-size: 22px; }

  /*// Custom featured products //*/
  .custom-featured-products .custom-featured-content {
    padding: 25px; }
    .custom-featured-products .custom-featured-content .cherry-services_excerpt {
      font-size: 20px;
      line-height: 27px;
      margin-bottom: 0; }
    .custom-featured-products .custom-featured-content .cherry-services_feauters {
      font-size: 15px;
      line-height: 22px; }

  .custom-featured-products .custom-featured-content {
    padding: 25px 15px; }

  .custom-help-block .custom-help-ico .cherry-services_icon i {
    font-size: 60px;
    line-height: 65px; }

  .boxed-layout h3.cherry-services_title {
    margin-top: 0; }

  /*// Left and right sidebar //*/
  .sidebar-content-sidebar-wrapper {
    /*// Custom team wrapper //*/ }
    .sidebar-content-sidebar-wrapper .custom-team-wrapper .team-listing_name {
      text-align: center;
      font-size: 20px;
      line-height: 22px; }
    .sidebar-content-sidebar-wrapper .custom-wrapper-01 div.cherry-services_excerpt {
      font-size: 40px;
      line-height: 55px; }
    .sidebar-content-sidebar-wrapper .custom-wrapper-01 .cherry-services_feauters {
      font-size: 25px;
      line-height: 28px; }

  /* Too sidebars left */
  .sidebar-sidebar-content-wrapper .custom-wrapper-01 div.cherry-services_excerpt {
    font-size: 30px;
    line-height: 45px; }
  .sidebar-sidebar-content-wrapper .custom-wrapper-01 .cherry-services_feauters {
    font-size: 25px; }

  /* Too sidebars left */
  .sidebar-sidebar-content-wrapper .custom-wrapper-01 div.cherry-services_excerpt {
    font-size: 30px;
    line-height: 45px; }
  .sidebar-sidebar-content-wrapper .custom-wrapper-01 .cherry-services_feauters {
    font-size: 25px; }
  .sidebar-sidebar-content-wrapper .custom-help-block .custom-help-ico {
    margin-top: -90px; }
  .sidebar-sidebar-content-wrapper .custom-help-block h3.cherry-services_title a {
    font-size: 18px; }

  .sidebar-sidebar-content-wrapper .custom-prof-info {
    width: 280px;
    padding: 60px 30px 55px; }
  .sidebar-sidebar-content-wrapper .custom-web-special {
    width: 280px;
    padding: 60px 30px 55px; }

  /* Left and right sidebars  */
  .sidebar-content-sidebar-wrapper .custom-single-related-post .custom-single-related-meta {
    padding: 10px 20px 15px; }
  .sidebar-content-sidebar-wrapper .custom-single-related-post .custom-single-related-post-content {
    padding: 10px 20px 15px; }
    .sidebar-content-sidebar-wrapper .custom-single-related-post .custom-single-related-post-content .entry-title {
      margin-bottom: 10px;
      font-size: 18px;
      line-height: 22px; }
    .sidebar-content-sidebar-wrapper .custom-single-related-post .custom-single-related-post-content .entry-content {
      margin-top: 10px;
      font-size: 18px; }
  .sidebar-content-sidebar-wrapper .custom-our-advantages .cherry-services .services-listing .cherry-services_item {
    margin-bottom: 40px; }
  .sidebar-content-sidebar-wrapper .our-advantages-wrapper {
    float: left;
    text-align: center;
    width: 100%; }
    .sidebar-content-sidebar-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon {
      float: none;
      margin: 0;
      text-align: center;
      width: 100%; }
      .sidebar-content-sidebar-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon i {
        display: inline-block;
        float: none; }
    .sidebar-content-sidebar-wrapper .our-advantages-wrapper .cherry-services_feauters {
      padding-left: 0;
      width: 100%; }
    .sidebar-content-sidebar-wrapper .our-advantages-wrapper .cherry-services_excerpt {
      font-size: 22px;
      line-height: 30px;
      padding-bottom: 15px;
      font-weight: normal; }
  .sidebar-content-sidebar-wrapper .cherry-services_feauters {
    font-size: 18px;
    line-height: 30px; }
  .sidebar-content-sidebar-wrapper .custom-title-text.about h2 {
    font-size: 35px;
    line-height: 40px; }
  .sidebar-content-sidebar-wrapper .custom-title-text.about p {
    font-size: 20px;
    line-height: 25px;
    padding: 0 30px; }

  /* Too sidebars left */
  .sidebar-sidebar-content-wrapper .custom-our-advantages .cherry-services .services-listing .cherry-services_item {
    margin-bottom: 40px; }
  .sidebar-sidebar-content-wrapper .our-advantages-wrapper {
    float: left;
    text-align: center;
    width: 100%; }
    .sidebar-sidebar-content-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon {
      float: none;
      margin: 0;
      text-align: center;
      width: 100%; }
      .sidebar-sidebar-content-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon i {
        display: inline-block;
        float: none; }
    .sidebar-sidebar-content-wrapper .our-advantages-wrapper .cherry-services_feauters {
      padding-left: 0;
      width: 100%; }
    .sidebar-sidebar-content-wrapper .our-advantages-wrapper .cherry-services_excerpt {
      font-size: 22px;
      line-height: 30px;
      padding-bottom: 15px;
      font-weight: normal; }
  .sidebar-sidebar-content-wrapper .cherry-services_feauters {
    font-size: 18px;
    line-height: 30px; }
  .sidebar-sidebar-content-wrapper .custom-title-text.about h2 {
    font-size: 35px;
    line-height: 40px; }
  .sidebar-sidebar-content-wrapper .custom-title-text.about p {
    font-size: 20px;
    line-height: 25px;
    padding: 0 30px; }

  /* Too sidebars right */
  .content-sidebar-sidebar-wrapper .custom-our-advantages .cherry-services .services-listing .cherry-services_item {
    margin-bottom: 40px; }
  .content-sidebar-sidebar-wrapper .our-advantages-wrapper {
    float: left;
    text-align: center;
    width: 100%; }
    .content-sidebar-sidebar-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon {
      float: none;
      margin: 0;
      text-align: center;
      width: 100%; }
      .content-sidebar-sidebar-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon i {
        display: inline-block;
        float: none; }
    .content-sidebar-sidebar-wrapper .our-advantages-wrapper .cherry-services_feauters {
      padding-left: 0;
      width: 100%; }
    .content-sidebar-sidebar-wrapper .our-advantages-wrapper .cherry-services_excerpt {
      font-size: 22px;
      line-height: 30px;
      padding-bottom: 15px;
      font-weight: normal; }
  .content-sidebar-sidebar-wrapper .cherry-services_feauters {
    font-size: 18px;
    line-height: 30px; }
  .content-sidebar-sidebar-wrapper .custom-title-text.about h2 {
    font-size: 35px;
    line-height: 40px; }
  .content-sidebar-sidebar-wrapper .custom-title-text.about p {
    font-size: 20px;
    line-height: 25px;
    padding: 0 30px; }

  .content-sidebar-sidebar-wrapper .custom-prof-info {
    margin-right: 20px; }
  .content-sidebar-sidebar-wrapper .custom-web-special {
    margin-left: 20px; }
  .content-sidebar-sidebar-wrapper .custom-prof-info, .content-sidebar-sidebar-wrapper .custom-web-special {
    width: 250px; }
  .content-sidebar-sidebar-wrapper .custom-prof-info .cherry-services_excerpt,
  .content-sidebar-sidebar-wrapper .custom-web-special .cherry-services_excerpt {
    font-size: 23px;
    line-height: 50px; }
  .content-sidebar-sidebar-wrapper .custom-prof-info a.cherry-btn, .content-sidebar-sidebar-wrapper .custom-web-special a.cherry-btn {
    padding: 23px 37px; } }
@media (max-width: 1110px) {
  /* Left and right sidebars  */
  .sidebar-content-sidebar-wrapper .custom-prof-info {
    width: 250px; }
  .sidebar-content-sidebar-wrapper .custom-web-special {
    width: 240px; }

  /* Too sidebars left */
  .sidebar-sidebar-content-wrapper .custom-prof-info {
    width: 250px; }
  .sidebar-sidebar-content-wrapper .custom-web-special {
    width: 240px; }

  /*// Portfolio //*/
  .sidebar-content-sidebar-wrapper div.portfolio-wrap .portfolio-filter ul li a {
    font-size: 23px;
    line-height: 32px; }
  .sidebar-content-sidebar-wrapper div.portfolio-wrap .portfolio-filter ul li {
    margin-left: 10px; } }
@media (max-width: 992px) {
  .widget_calendar th, .widget_calendar tbody td {
    font-size: 12px; }

  /*// Custom prof info //*/
  .custom-prof-info {
    margin-right: 50px; }

  .custom-web-special {
    margin-left: 50px; }

  .custom-prof-info, .custom-web-special {
    width: 300px; }

  /*// Main navigation //*/
  #menu-primary > #menu-primary-items > .menu-item {
    margin: 0 0 0 10px; }
    #menu-primary > #menu-primary-items > .menu-item > a {
      font-size: 14px; }

  /*// Custom s system //*/
  .custom-s-system .cherry-services {
    padding: 0 30px; }

  .search-results .team .entry-thumbnail {
    width: 100%;
    margin-right: 0; }
  .search-results .testimonial .entry-thumbnail {
    width: 100%;
    margin-right: 0; }

  .site-main article.portfolio .custom-standart-post .post-thumbnail {
    margin-right: 0;
    width: 100%; }
    .site-main article.portfolio .custom-standart-post .post-thumbnail a {
      display: block; }
      .site-main article.portfolio .custom-standart-post .post-thumbnail a img {
        width: 100%; }
  .site-main article.post .custom-standart-post .entry-thumbnail {
    margin-right: 0;
    width: 100%;
    margin-bottom: 40px; }
    .site-main article.post .custom-standart-post .entry-thumbnail a {
      display: block; }
      .site-main article.post .custom-standart-post .entry-thumbnail a img {
        width: 100%; }
  .site-main article.service .entry-thumbnail {
    margin-right: 0;
    width: 100%;
    margin-bottom: 40px; }
    .site-main article.service .entry-thumbnail a {
      display: block; }
      .site-main article.service .entry-thumbnail a img {
        width: 100%; }

  .error-404-num {
    font-size: 150px;
    line-height: 150px; } }
@media (max-width: 768px) {
  .widget_calendar th, .widget_calendar tbody td {
    font-size: 16px; }

  /*// Search results //*/
  .search-results .service .entry-thumbnail {
    margin-right: 20px !important; }
    .search-results .service .entry-thumbnail a img {
      width: 100%; }

  .custom-team-wrapper .team-listing_name {
    text-align: center; }

  .entry-thumbnail.cherry-thumb-s.alignleft {
    margin-right: 0; }

  .entry-thumbnail.cherry-thumb-s.alignright {
    margin-left: 0; }

  .custom-help-block .custom-help-ico {
    margin-top: -85px; }

  /*// Main menu //*/
  .static-header-menu #menu-primary {
    width: 100%; }
  .static-header-menu #menu-primary .menu-items.mega-menu-mobile-on {
    margin: 40px 0; }
  .static-header-menu #menu-primary > #menu-primary-items > li.menu-item {
    padding: 10px 0; }
    .static-header-menu #menu-primary > #menu-primary-items > li.menu-item > a {
      font-size: 20px;
      line-height: 22px; }

  #menu-primary ul.cherry-mega-menu li.menu-item .cherry-mega-menu-sub.simple-sub {
    background: transparent;
    padding-top: 20px; }

  .static-search-form form.search-form {
    z-index: 10000;
    top: 40px; }

  .custom-link {
    font-size: 20px;
    line-height: 22px; }

  .custom-samuray-services .services-listing {
    width: 100%;
    text-align: center; }
    .custom-samuray-services .services-listing .cherry-services_item {
      display: inline-block;
      float: none; }

  .custom-products h2 {
    font-size: 25px;
    line-height: 27px; }

  .custom-products .services-listing .cherry-services_item {
    display: inline-block;
    float: none; }

  .template-custom_testimonials .testimonials-list .testimonials-item .custom-testi blockquote {
    padding-left: 0; }

  .template-custom_testi_users .testimonials-list .testimonials-item {
    margin-bottom: 40px; }

  .custom-prof-info, .custom-web-special {
    margin: 0;
    width: 350px;
    padding: 30px 12px 30px; }

  .prof-info-wrapper {
    text-align: center; }
    .prof-info-wrapper .custom-prof-info {
      display: inline-block;
      float: none; }

  .web-special-wrapper {
    text-align: center; }
    .web-special-wrapper .custom-web-special {
      display: inline-block;
      float: none; }

  .custom-our-advantages .cherry-services .services-listing .cherry-services_item {
    display: inline-block;
    float: left;
    clear: none;
    margin-bottom: 40px;
    width: 100%; }
    .custom-our-advantages .cherry-services .services-listing .cherry-services_item .cherry-services_excerpt {
      padding-bottom: 0; }
    .custom-our-advantages .cherry-services .services-listing .cherry-services_item .cherry-services_feauters {
      margin-top: 0; }

  /*// Custom services we offer //*/
  .custom-services-we-offer .cherry-services .services-listing {
    text-align: center; }
    .custom-services-we-offer .cherry-services .services-listing .cherry-services_item {
      width: 100%;
      text-align: center; }
      .custom-services-we-offer .cherry-services .services-listing .cherry-services_item .custom-wrapper-04 {
        display: inline-block; }

  /*// One left sidebar //*/
  .sidebar-content-wrapper .custom-prof-info {
    width: 280px; }
  .sidebar-content-wrapper .custom-web-special {
    width: 280px; }

  /* One right sidebars */
  .content-sidebar-wrapper .custom-prof-info {
    width: 280px; }
  .content-sidebar-wrapper .custom-web-special {
    width: 280px; }

  /* Left and right sidebars  */
  .sidebar-content-sidebar-wrapper .custom-web-special {
    padding: 30px 12px; }
  .sidebar-content-sidebar-wrapper div.our-advantages-wrapper {
    text-align: left; }
    .sidebar-content-sidebar-wrapper div.our-advantages-wrapper div.cherry-services_icon {
      text-align: left;
      float: left;
      margin-right: 40px;
      margin-bottom: 30px;
      width: auto; }
  .sidebar-content-sidebar-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon {
    text-align: left;
    float: left;
    width: auto;
    margin-right: 20px;
    margin-bottom: 10px; }

  /* Too sidebars left */
  .sidebar-sidebar-content-wrapper .custom-web-special {
    padding: 30px 12px; }
  .sidebar-sidebar-content-wrapper div.our-advantages-wrapper {
    text-align: left; }
    .sidebar-sidebar-content-wrapper div.our-advantages-wrapper div.cherry-services_icon {
      text-align: left;
      float: left;
      margin-right: 40px;
      margin-bottom: 30px;
      width: auto; }
  .sidebar-sidebar-content-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon {
    text-align: left;
    float: left;
    width: auto;
    margin-right: 20px;
    margin-bottom: 10px; }

  /* Too sidebars right */
  .content-sidebar-sidebar-wrapper .custom-web-special {
    padding: 30px 12px; }
  .content-sidebar-sidebar-wrapper div.our-advantages-wrapper {
    text-align: left; }
    .content-sidebar-sidebar-wrapper div.our-advantages-wrapper div.cherry-services_icon {
      text-align: left;
      float: left;
      margin-right: 40px;
      margin-bottom: 30px;
      width: auto; }
  .content-sidebar-sidebar-wrapper .our-advantages-wrapper .our-advantages-header .cherry-services_icon {
    text-align: left;
    float: left;
    width: auto;
    margin-right: 20px;
    margin-bottom: 10px; }

  .custom-title-text.how-to-offer h2 {
    line-height: 45px; } }
@media (max-width: 991px) {
  .single-service .service.type-service .cherry-services_thumb {
    margin-right: 0;
    width: 100%;
    display: inline-block;
    float: none; }
    .single-service .service.type-service .cherry-services_thumb a {
      display: block; }
      .single-service .service.type-service .cherry-services_thumb a img {
        width: 100%; } }
@media (max-width: 767px) {
  .static-header-logo .site-title.text-logo a {
    text-align: center;
    font-size: 30px;
    line-height: 32px; }

  .site-description {
    text-align: right; }

  .error-404-num {
    font-size: 150px;
    line-height: 150px;
    margin-bottom: 40px; }

  .custom-help-block .custom-help-ico {
    margin-top: -100px; }

  /*// Custom business img //*/
  .custom-business-img {
    margin-bottom: 30px; }

  .static-search-form {
    display: inline-block;
    float: none;
    text-align: center;
    margin-top: 10px; }
    .static-search-form form.search-form {
      visibility: visible;
      opacity: 1;
      position: relative;
      top: auto;
      right: auto;
      margin: 0;
      display: inline-block;
      float: none; }
    .static-search-form #search-button {
      display: none; }

  .static-header-logo {
    padding-bottom: 20px;
    text-align: center; }
    .static-header-logo .site-branding {
      display: inline-block;
      float: none; }

  .custom-testi blockquote p {
    font-size: 25px;
    line-height: 35px; }

  .custom-title-text h2 {
    font-size: 30px;
    line-height: 35px; }
  .custom-title-text h3 {
    font-size: 25px;
    line-height: 30px; }

  .custom-home-img {
    margin-bottom: 60px; }

  .custom-team-wrapper {
    text-align: center; }
    .custom-team-wrapper .team-listing_photo {
      display: inline-block;
      float: none;
      max-width: 300px; }
    .custom-team-wrapper .team-listing_name {
      text-align: center; }

  /*// One left sidebar //*/
  .sidebar-content-wrapper .custom-prof-info {
    width: 280px;
    margin-right: 0; }
  .sidebar-content-wrapper .custom-web-special {
    width: 280px;
    margin-left: 0; }

  /* One right sidebars */
  .content-sidebar-wrapper .custom-prof-info {
    width: 280px;
    margin-right: 0; }
  .content-sidebar-wrapper .custom-web-special {
    width: 280px;
    margin-left: 0; }

  .static-search-form form.search-form label {
    width: 215px; }

  .sidebar-sidebar-content-wrapper .custom-prof-info {
    width: 280px;
    margin-right: 0; }
  .sidebar-sidebar-content-wrapper .custom-web-special {
    width: 280px;
    margin-left: 0; } }
@media (max-width: 768px) {
  .portfolio-wrap .portfolio-container .portfolio-list {
    /* List layout */ }
    .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.list-layout-item .inner-wrap .media-content, .portfolio-wrap .portfolio-container .portfolio-list .portfolio-item.list-layout-item .inner-wrap .item-content {
      width: auto;
      margin: 0; }

  .static-search-form form.search-form {
    min-width: auto;
    width: 400px; }

  /*// Security systems wrapper //*/
  .custom-wrapper-01 div.cherry-services_excerpt {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 15px; } }
@media (max-width: 767px) {
  .static-search-form form.search-form {
    width: 300px; }

  .portfolio-wrap .portfolio-filter .filter li,
  .portfolio-wrap .portfolio-filter .order-filter li {
    width: 100%;
    display: inline-block;
    float: none;
    margin-left: 0; }
    .portfolio-wrap .portfolio-filter .filter li a,
    .portfolio-wrap .portfolio-filter .order-filter li a {
      display: inline-block;
      float: none; }

  .portfolio-wrap .portfolio-container .portfolio-list .inner-wrap {
    margin-left: 0 !important;
    margin-right: 0 !important; } }
@media (max-width: 480px) {
  .custom-testimonials-wrapp h2 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px; }

  .custom-title-text h2 {
    font-size: 30px;
    line-height: 40px; }
  .custom-title-text p {
    font-size: 22px;
    line-height: 30px; }

  .custom-services-we-offer h2 {
    font-size: 40px;
    line-height: 45px; }

  .custom-wrapper-04 a.cherry-btn {
    padding: 16px 25px;
    font-size: 18px; }

  .type-post .entry-thumbnail.cherry-thumb-s {
    float: none; }
    .type-post .entry-thumbnail.cherry-thumb-s a {
      display: block; }
      .type-post .entry-thumbnail.cherry-thumb-s a img {
        width: 100%; }

  .custom-link .cherry-btn.cherry-btn-primary.home-custom-link {
    font-size: 20px;
    line-height: 30px; }

  /*// Security systems wrapper //*/
  .custom-wrapper-01 div.cherry-services_excerpt {
    font-size: 25px;
    line-height: 30px;
    padding-bottom: 15px; }
  .custom-wrapper-01 .cherry-services_feauters {
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 15px;
    margin-bottom: 15px; }
  .custom-wrapper-01 a.cherry-btn {
    font-size: 18px;
    padding: 15px 30px; } }
@media (max-width: 600px) {
  /*// Search results //*/
  .search-results .service .entry-thumbnail {
    margin-right: 0 !important;
    width: 100%; }
    .search-results .service .entry-thumbnail a img {
      width: 100%; } }
@media (max-width: 480px) {
  .custom-standart-post .entry-meta {
    margin-top: 30px; }

  .single-post .entry-meta {
    margin-top: 0; }
  .single-post .entry-thumbnail {
    margin-bottom: 20px !important; } }
@media (max-width: 380px) {
  .custom-prof-info, .custom-web-special {
    width: 290px; }

  .custom-prof-info, .custom-web-special {
    padding: 30px; }

  .custom-prof-info .cherry-services_excerpt {
    font-size: 22px;
    line-height: 40px; }

  .custom-web-special .cherry-services_excerpt {
    font-size: 22px;
    line-height: 40px; }

  .custom-prof-info a.cherry-btn {
    font-size: 16px;
    line-height: 18px;
    padding: 18px 40px; }

  .custom-web-special a.cherry-btn {
    font-size: 16px;
    line-height: 18px;
    padding: 18px 40px; }

  .template-custom_testi_users .testimonials-list .testimonials-item {
    margin-bottom: 60px; }

  .custom-featured-products .custom-featured-content {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto; }

  .custom-testi blockquote p {
    text-align: left;
    font-size: 20px; }

  .team-wrap .team-meta .team-socials .team-socials_item .team-socials_link .team-socials_label {
    display: none; } }
@media (max-width: 360px) {
  /*// Post navigation //*/
  .navigation.post-navigation .paging-navigation .nav-links .nav-previous {
    width: 100%;
    margin-bottom: 30px; }
    .navigation.post-navigation .paging-navigation .nav-links .nav-previous a {
      margin-right: 0;
      display: block;
      width: 100%; }
  .navigation.post-navigation .paging-navigation .nav-links .nav-next {
    width: 100%;
    margin-bottom: 30px; }
    .navigation.post-navigation .paging-navigation .nav-links .nav-next a {
      margin-left: 0;
      display: block;
      width: 100%; } }
/* Megamenu responsive
================================================== */
@media (max-width: 992px) {
  #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub {
    padding: 30px;
    /* Post template "megamenu-posts" */ }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub > li {
      padding: 40px 0 0;
      margin: 40px 0 0;
      float: none;
      width: auto;
      border-top: 1px solid #000; }
      #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub > li:before {
        display: none; }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub > li:first-child {
      margin-top: 0;
      padding-top: 0;
      border: none; }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub .megamenu-post-wrap {
      margin-bottom: 30px; }
      #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub .megamenu-post-wrap .post-thumbnail {
        float: left;
        padding: 0 30px 15px 0; } }
@media (max-width: 620px) {
  #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub {
    /* Post template "megamenu-posts" */ }
    #menu-primary #menu-primary-items .cherry-mega-menu-sub.mega-sub .megamenu-post-wrap .post-thumbnail {
      float: none;
      padding: 0 0 15px 0; } }
